/**BESTELTABEL**/

.besteltabel,.costtabel, .optionalcosttabel {width:100%;display:table;}
.bestelheader{font-weight:bold;display:table-row;}
.bestelrij, .optierij {display:table-row}
.costtabel {margin-bottom:2em;}


.optionalwrapper {border-top:1px solid #939393;border-bottom:1px solid #939393;margin:1em 0 0 0;padding-bottom:1em;}
.totaalrij span {border-top:none;}
.btwrij {font-size:.9em;font-style:italic;color:#939393;}
.bestelheader span:first-child, .bestelrij div:first-child, .totaalrij span:first-child,.optietitel {border-left:1px solid #939393;}
.bestelsub, .optiebedrag{text-align:right;}
.besteltitel {text-align:left;}
.besteltabel div {white-space:nowrap;}
.besteltitelinfo {white-space:normal !important;}
.bestelrijcel {
    display:table-cell;
    vertical-align:middle;
    border-right:1px solid #939393;
    border-bottom:1px solid #939393;
    padding:1em;
}
.totaalrij {display:table-row;width:100%;}
.totaaltitel {font-weight:bold;width:100%;}

.bestelrijcel select {width:100%;vertical-align:middle;}

/*END BESTELTABEL*/

#parcelshopselectie {display:none;}
#parcelshopmap {width:100%;height:300px;}
.parcelshopsearch {text-align:right;margin-bottom:1em;}
#DHLStatusfield{margin:1em 0;}
.dhlstatusline span{display:table-cell;padding-right:1em;vertical-align:top;}
.dhldate{width:130px;font-weight:bold;}


/*registratieform*/

.hiddenregisterfield {display:none;}